.wallet-button {
    width: 100%;
    display: block;
    margin-bottom: 5px;
    height: 50px; /* Uniform button height */
    background-color: #007bff; /* Default button background color */
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

.wallet-button:disabled {
    background-color: #cccccc; /* Disabled button background color */
    cursor: not-allowed;
}

.wallet-button span {
    display: block;
    text-align: center;
    font-size: 16px;
    line-height: 40px; /* Vertically aligns text */
}

